Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 05:03:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought products worth 10 kd with 1 n half kd delivery charge but more than 6 kd worth items where broken inside while I opened it or was not matching with the size of product being mentioned please replace the items instead of refund because I have given 20 percent of by product price as my delivery charge and I have got broken items and other item of size variation only 3 items where  as expected very bad experience / App Version: 6.36 / Android Version: 11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1610993